@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
/* call back */
#callback-box {
-webkit-transition: 300ms ease;
transition: 300ms ease;
position:fixed;
right: 0;
-webkit-transform: translate(288px, 0);
transform: translate(288px, 0);
top: 133px;
width: 348px;
z-index: 9999;
/* display: none !important; */
}
#callback-box.in{
-webkit-transform: translate(0px, 0);
transform: translate(0px, 0);
}
.callback-toggle {
background: url('../images/callback-icon-DC.png') no-repeat 0 0;
width: 138px;
height: 57px;
cursor: pointer;
text-align: center;
position: absolute;
left: -74px;
}

.callback-body{
float: right;
width: 285px;
background: #f5f5f5;
background-clip: border-box;
border: 1px solid #cecece;
background-clip: padding-box;
padding: 10px 30px 15px 30px;
}
.callback-body .form-control {
font-size: 13px;
background: #fff !important;
border-radius: 2px;
border: 1px solid #cecece;
height: 29px;
border-radius: 4px;

}
.callback-body .callback-close {
    margin-right: 5px;
}
button.callback-close {
padding: 0;
cursor: pointer;
background: 0 0;
border: 0;
}
button.callback-close{
-webkit-appearance: none;
}
.callback-close {
font-size: 18px;
line-height: 1;
color: #000;
text-shadow: 0 1px 0 #fff;
opacity: .2;
position: absolute;
right: 5px;
margin-top: -5px;
font-weight: 400;
}

button{
margin: 0;
line-height: inherit;
border-radius: 0;
}
.callback-body h5{
margin-top: 1rem;
line-height: 16px;
font-weight: 500;
color: #5e5e5e;
font-size: 13px;
font-family: 'Roboto';
border-bottom: 1px solid #e8e8e8;
padding-bottom: 10px;
margin-bottom: 15px;
}

.callback-button{
background: #aa1a2f;
border-radius: 3px;
color: #fff;
padding: 7px 25px;
font-size: 14px;
font-weight: 700;
text-transform: uppercase;
border: 1px solid #fefefe;
box-shadow: 0px 0px 2px 2px #ccc;
}
.callback-button:hover, .callback-button:focus{
color: #fff;
outline: 0px;
background-color: #cb2f46;
}
.callback-body label {
display: inline-block;
max-width: 100%;
margin-bottom: 5px;
font-size: 11px;
font-weight: 500;
color: #585858;
font-family: 'Roboto';
text-transform: uppercase;
}
.call-secu{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703464/dissertation/call-sprite-DC.png') no-repeat -9px -12px;
width: 73px;
height: 26px;
display: inline-block;
margin-top: 6px;
margin-bottom: 6px;
}
.foot-para-call{
color: #717171;
font-size: 11px;
font-weight:300;
margin-bottom:10px;
}
.call-foot-icon{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703464/dissertation/call-sprite-DC.png') no-repeat -117px -17px;
width: 13px;
height: 16px;
display: inline-block;
margin-right: 3px;
vertical-align: middle;
}
.callback-body .error-msg-cb{
font-size: 12px;
font-weight: 600;
text-align: right;
color: #e63d0f;
/*position: absolute;*/
}
